Jump to content

Kodi for Emby stopped working


darkside40
 Share

Go to solution Solved by darkside40,

Recommended Posts

Log removed.

Mhhh, I am seeing some "network connection failed" messages...

 

Could it be, that the network takes longer to load and the system already tries to sync? 

Edited by Angelblue05
Link to comment
Share on other sites

Do you have the option, wait for network enabled before starting Kodi?

 

Hi, this was disabled and I have activated it now. It is working now.

 

Either it was disabled during the upgrade from 17 to 18 or Kodi 18 is behaving different now.

 

Thanks!

 

Br,

johannes

  • Like 1
Link to comment
Share on other sites

  • 1 month later...
orangelizard
Firstly thank you for all the hard work you put into this addon it is much appreciated.
 
I was also having the same issues with Emby version 4.0.3.0 and installation of the beta addon 4.0.13a has fixed the sync issues.
 
I am however getting an error with skin helper service after installing. Just in case you can see why I have attached my kodi log although I do appreciate this is a BETA version.
 
Kind regards, Jason

01_KODI.log

Link to comment
Share on other sites

  • 1 month later...
darkside40

To cite Brtiney Spears: ups i did it again.

Plugin 4.0.5 stopped working, updating to 4.0.20a results in the same error.

Maybe a corrupted db?

kodi.log

Link to comment
Share on other sites

Angelblue05

@@darkside40

 

Was that log after you installed 4.0.20, then you installed 4.0.5 again?

 

Edit: There should not be an issue with 4.0.5, except that the link to it was updated. If you can provide another log after you fix your situation manually. Delete the content of Kodi/userdata/addon_data/plugin.video.emby/emby/

 

Then when you start Kodi. Keep me posted.

Edited by Angelblue05
Link to comment
Share on other sites

darkside40

I will try to solve it, but the last time it resulted in settiing up Libreelec from scratch.

Link to comment
Share on other sites

Angelblue05

@@darkside40

 

Ok, well let's first start with installing 4.0.5 after deleting the content of that folder. If you can't do it manually, there's a workaround to do it via the kodi interface. Let me know if you need more assist.

 

Then let's go from there. I'm pretty sure you won't have to reinstall anything. It's just the error you got was unexpected, unless you installed 4.0.16+ after 4.0.5 then tried to go back to 4.0.5

Edited by Angelblue05
Link to comment
Share on other sites

darkside40

@Angleblue05: You are a genius, its working again.

First of all i uninstalled 4.05, than i deleted the contents of /storage/.kodi/userdata/addon_data/plugin.video.emby/emby/ (running Libreelec) via ssh, rebooted and than installed 4.0.5 again.

Directly after that my database was refreshed. Thanks for youre help.

Edited by darkside40
  • Like 1
Link to comment
Share on other sites

Angelblue05

If this happens again, do not update to 4.0.20. Grab your Kodi log, so that I can see. Thanks :)

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...